<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
    	
    <storageModule moduleId="org.eclipse.cdt.core.settings">
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.sw_emu.459917828">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.sw_emu.459917828" moduleId="org.eclipse.cdt.core.settings" name="Emulation-SW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.sw_emu.459917828" name="Emulation-SW" parent="com.xilinx.ide.accel.config.hwkernel.sw_emu">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.sw_emu.459917828." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.sw_emu.1298136613" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.sw_emu">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.sw_emu.459917828..201114868" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/jh_gnn_211018_kernels}/Emulation-SW" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.1711715415" managedBuildOn="true" name="Kernel Project Builder.Emulation-SW" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.1102272388" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.380251943" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.hw_emu.1647617656">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.hw_emu.1647617656" moduleId="org.eclipse.cdt.core.settings" name="Emulation-HW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.hw_emu.1647617656" name="Emulation-HW" parent="com.xilinx.ide.accel.config.hwkernel.hw_emu">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.hw_emu.1647617656." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw_emu.1444529198" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw_emu">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.hw_emu.1647617656..484870903" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/jh_gnn_211018_kernels}/Emulation-HW" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.1365534052" managedBuildOn="true" name="Kernel Project Builder.Emulation-HW" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.9204408" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.87229928" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.hw.1169245787">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.hw.1169245787" moduleId="org.eclipse.cdt.core.settings" name="Hardware">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.hw.1169245787" name="Hardware" parent="com.xilinx.ide.accel.config.hwkernel.hw">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.hw.1169245787." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw.1968005552" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.hw.1169245787..1186639249" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/jh_gnn_211018_kernels}/Hardware" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.1074679282" managedBuildOn="true" name="Kernel Project Builder.Hardware" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.1942455575" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.1572278794" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        	
    </storageModule>
    	
    <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
    	
    <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        		
        <project id="jh_gnn_211018_kernels.com.xilinx.ide.accel.hwKernelProjectType.439002472" name="Hw Kernel Project" projectType="com.xilinx.ide.accel.hwKernelProjectType"/>
        	
    </storageModule>
    	
    <storageModule moduleId="scannerConfiguration">
        		
        <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
        	
    </storageModule>
    	
    <storageModule moduleId="refreshScope"/>
    
</cproject>
